# Pelican
Front end for Pelican proj, written in Angular.

## Update all verisons
sudo npm install -g npm-check-updates

ncu -u for re-writing your package.json

docker login registry.gitlab.com


build project: cd docker && make build-all push
